body{
    direction: rtl;
}
#tooltip{background-color: #dce8f3;}
#tooltip:after{
    content: "";
}
.searchSection form[name="searchPackageForm"] .search-date,
.searchSection form[name="searchAbroadForm"] .search-date{
    width: 113px;
}
.searchSection form[name="searchPackageForm"] .searchInput,
.searchSection form[name="searchAbroadForm"] .abroadDestAC{
    width: 258px;
}
DIV.calMidL DIV.calCenter .calendarBoxesHolder{margin-top: 10px !important;}